lint:
  files_exist:
    - conf/igenomes.config
    - conf/igenomes_ignored.config
    - assets/multiqc_config.yml
    - conf/igenomes.config
    - conf/igenomes_ignored.config
    - assets/multiqc_config.yml
    - conf/test_full.config
  files_unchanged:
    - .github/CONTRIBUTING.md
    - assets/sendmail_template.txt
    - .github/CONTRIBUTING.md
    - assets/sendmail_template.txt
    - assets/nf-core-deepmodeloptim_logo_light.png
    - docs/images/nf-core-deepmodeloptim_logo_light.png
    - docs/images/nf-core-deepmodeloptim_logo_dark.png
  multiqc_config: false
  nextflow_config:
    - params.input
nf_core_version: 3.2.0
repository_type: pipeline
template:
  author: Mathys Grapotte
  description: nf-core/deepmodeloptim is an end-to-end pipeline designed to
    facilitate the testing and development of deep learning models for genomics.
  force: false
  is_nfcore: true
  name: deepmodeloptim
  org: nf-core
  outdir: .
  skip_features:
    - igenomes
    - multiqc
    - fastqc
  version: 1.0.0dev
